</div>
<!-- header -->
</div>
<!-- card body -->
</div>
<!-- /col md 12 -->
</div>
<!-- /.row (main row) -->
</div><!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>
<!-- /.content-wrapper -->
<footer class="main-footer">
  Copyright &copy; 2019 - <?php echo date('Y') ?>. Sistem PPDB MTD - Version. 5.0   
  <div class="float-right d-none d-sm-inline-block">
    DIVISI SIM MTD - Support by : 415DIL
  </div>
</footer>

<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
  <!-- Control sidebar content goes here -->
</aside>
<!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->


<!-- Fungsi Datepicker -->
<?php
$sekarang = date('Y');
$jarak = 100;
$dahulu = $sekarang - $jarak;
?>
<script>
  $( function() {
    $( ".tanggal" ).datepicker({
      "changeYear" : true,
      "changeMonth" : true,
      "dateFormat" : "dd-mm-yy",
      "yearRange" : "<?php echo $dahulu ?>:<?php echo $sekarang ?>"
    });
  } );
</script>

<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<!-- jQuery -->
<script src="<?php echo base_url() ?>assets/admin/plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="<?php echo base_url() ?>assets/admin/plugins/jquery-ui/jquery-ui.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/select2/js/select2.full.min.js"></script>

<!-- ChartJS -->
<script src="<?php echo base_url() ?>assets/admin/plugins/chart.js/Chart.min.js"></script>
<!-- Sparkline -->
<script src="<?php echo base_url() ?>assets/admin/plugins/sparklines/sparkline.js"></script>
<!-- JQVMap -->
<script src="<?php echo base_url() ?>assets/admin/<?php echo base_url() ?>assets/admin/plugins/jqvmap/jquery.vmap.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/jqvmap/maps/jquery.vmap.usa.js"></script>
<!-- jQuery Knob Chart -->
<script src="<?php echo base_url() ?>assets/admin/plugins/jquery-knob/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="<?php echo base_url() ?>assets/admin/plugins/moment/moment.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/daterangepicker/daterangepicker.js"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="<?php echo base_url() ?>assets/admin/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Summernote -->
<script src="<?php echo base_url() ?>assets/admin/plugins/summernote/summernote-bs4.min.js"></script>
<!-- overlayScrollbars -->
<script src="<?php echo base_url() ?>assets/admin/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- DataTables -->

<!-- DataTables -->
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables/jquery.dataTables.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-bs4/js/dataTables.bootstrap4.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/jszip/jszip.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/pdfmake/pdfmake.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/pdfmake/vfs_fonts.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="<?php echo base_url() ?>assets/admin/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<!-- AdminLTE App -->
<script src="<?php echo base_url() ?>assets/admin/dist/js/adminlte.js"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="<?php echo base_url() ?>assets/admin/dist/js/pages/dashboard.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="<?php echo base_url() ?>assets/admin/dist/js/demo.js"></script>
<!-- page script -->
<script>
  $(function () {
    $('.select2').select2()

//Initialize Select2 Elements
$('.select2bs4').select2({
  theme: 'bootstrap4'
})
    $("#example3").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
    }).buttons().container().appendTo('#example3_wrapper .col-md-6:eq(0)');

    $("#example4").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':visible, :hidden',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
        {
            extend: "pdf",
            text: "Export PDF",
            orientation: 'landscape',  
            exportOptions: {
              columns: ':visible, :hidden',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
        {
            extend: "print",
            text: "Print",
            exportOptions: {
              columns: ':visible, :hidden',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [2,4] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example4_wrapper .col-md-6:eq(0)');

$("#example5").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
        // "csv",
        {
            extend: "csv",
            text: "Export CSV",
          
        },
        {
            extend: "pdf",
            text: "Export PDF",
            orientation: 'landscape',  
            exportOptions: {
              columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
        {
            extend: "print",
            text: "Print",
            exportOptions: {
                columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [2,4] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example5_wrapper .col-md-6:eq(0)');

$("#example6").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
        {
            extend: "pdf",
            text: "Export PDF",
            orientation: 'landscape',  
            exportOptions: {
              columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
        {
            extend: "print",
            text: "Print",
            exportOptions: {
                columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [4,6,8] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example6_wrapper .col-md-6:eq(0)');


$("#example7").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
       
        {
            extend: "print",
            text: "Print PDF",
            exportOptions: {
                columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [3,5,6] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example7_wrapper .col-md-6:eq(0)');


$("#example8").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
       
        {
            extend: "print",
            text: "Print PDF",
            exportOptions: {
                columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [2,4,6] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example8_wrapper .col-md-6:eq(0)');


$("#example9").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
       
        {
            extend: "print",
            text: "Print PDF",
            exportOptions: {
                columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [2,6] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example9_wrapper .col-md-6:eq(0)');

   
$("#example10").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        {
            extend: "excel",
            text: "Export Excel",
            exportOptions: {
                 columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        },
       
        {
            extend: "print",
            text: "Print PDF",
            exportOptions: {
                columns: ':not(:last-child)',
                format: {
                  header: function(data, columnIdx) {
                        // Hapus elemen dengan kelas tertentu di header
                        var $header = $('<div>' + data + '</div>');
                        $header.find('.hide-on-export').remove();
                        return $header.text(); // Kembalikan teks tanpa elemen tersembunyi
                    },
                    body: function(data, row, column, node) {
                        // return $(node).find('.hide-on-export').remove().end().text();
                        var $body = $('<div>' + data + '</div>');
                        $body.find('.hide-on-export').remove();
                        return $body.text(); // Kembalikan teks tanpa elemen tersembunyi
                    }
                }
            }
        }
    ],
    "columnDefs": [
        { "visible": false, "targets": [3,5] } // Kolom Jenis Kelamin tetap tersembunyi di tampilan
    ]
}).buttons().container().appendTo('#example10_wrapper .col-md-6:eq(0)');


    $("#example1").DataTable({
    "responsive": true,
    "lengthChange": false,
    "autoWidth": false,
    "buttons": [
        "copy",
        "csv",
        {
            extend: "excel",
            exportOptions: {
                columns: ':not(:last-child)' // Tidak mencetak kolom terakhir
            }
        },
        {
            extend: "pdf",
            exportOptions: {
                columns: ':not(:last-child)' // Tidak mencetak kolom terakhir
            }
        },
        {
            extend: "print",
            exportOptions: {
                columns: ':not(:last-child)' // Tidak mencetak kolom terakhir
            }
        },
        "colvis"
    ]
}).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');


    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
    });
  });

  
</script>


</body>
</html>